body {
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 78px;
  line-height: 94%;
  font-weight: 700;
  text-align: center;
  letter-spacing: -3px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 40px;
  line-height: 110%;
  font-weight: 700;
  text-align: center;
}

h3 {
  margin-bottom: 30px;
  font-size: 30px;
  line-height: 120%;
  font-weight: 700;
  text-align: center;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 38px;
  line-height: 24px;
  font-weight: 400;
  text-align: center;
}

p {
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
}

a {
  color: #f77800;
  text-decoration: none;
}

.logo {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.header-left {
  padding: 8% 75px;
  background-image: none;
  color: #fff;
}

.header {
  padding-top: 11px;
  padding-bottom: 11px;
}

.header-right {
  padding: 5% 75px;
  background-color: transparent;
  color: #fff;
  text-align: center;
}

.banner {
  background-color: #f77800;
}

.button {
  padding: 15px 30px;
  background-color: #000;
  font-size: 30px;
}

.thin {
  font-size: 63px;
  font-weight: 400;
}

.form-wrapper {
  display: block;
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
}

.banner2 {
  background-image: url('../images/hooker-truck-dark-large.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
}

.text-field {
  height: 55px;
  padding-left: 25px;
  border-radius: 10px;
  font-family: Lato, sans-serif;
  font-size: 19px;
  font-weight: 400;
}

.content-left {
  padding: 8% 130px 4%;
  background-image: none;
}

.content-rights {
  padding: 4% 130px 6%;
  background-color: #fff;
}

.form-container {
  display: block;
  width: 630px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
  padding-bottom: 30px;
  border-radius: 20px;
  background-color: rgba(247, 120, 0, .82);
  text-align: center;
}

.content-section {
  background-color: #f77800;
}

.quote {
  font-family: Merriweather, serif;
  color: #fff;
  font-size: 24px;
  line-height: 150%;
  font-style: italic;
  text-align: right;
}

.slider {
  background-color: transparent;
}

.hide-nav {
  display: none;
}

.new-banner {
  padding-top: 50px;
  padding-bottom: 150px;
  background-image: url('../images/Furnitureman.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.heading {
  margin-bottom: 34px;
  color: #fff;
  font-size: 58px;
}

.logo2 {
  display: block;
  margin-right: auto;
  margin-bottom: 75px;
  margin-left: auto;
}

.success-message {
  display: block;
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  padding: 0 20px;
}

.success-section {
  margin-top: 50px;
  text-align: center;
}

.book-heading {
  margin-top: 0px;
  margin-bottom: 30px;
}

.align-centre {
  float: none;
  text-align: left;
}

.small-text {
  padding-right: 5px;
  padding-left: 5px;
  font-size: 10px;
}

.div {
  height: 50px;
}

html.w-mod-js *[data-ix="slide-in"] {
  opacity: 0;
  -webkit-transform: translate(-460px, 0px);
  -ms-transform: translate(-460px, 0px);
  transform: translate(-460px, 0px);
}

html.w-mod-js *[data-ix="fade-in"] {
  opacity: 0;
  -webkit-transform: scale(0.7, 0.7);
  -ms-transform: scale(0.7, 0.7);
  transform: scale(0.7, 0.7);
}

html.w-mod-js *[data-ix="slide-in-right"] {
  opacity: 0;
  -webkit-transform: translate(460px, 0px);
  -ms-transform: translate(460px, 0px);
  transform: translate(460px, 0px);
}

@media (max-width: 991px) {
  h1 {
    font-size: 55px;
  }
  h2 {
    font-size: 32px;
  }
  .header-right {
    padding-right: 35px;
    padding-left: 35px;
  }
  .button {
    font-size: 20px;
  }
  .thin {
    font-size: 32px;
    letter-spacing: -1px;
  }
  .text-field {
    font-size: 15px;
  }
  .content-left {
    padding-right: 2%;
    padding-left: 2%;
  }
  .content-rights {
    padding-right: 3%;
    padding-left: 3%;
  }
  .form-container {
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
  }
  .quote {
    font-size: 21px;
  }
  .slider {
    height: 100%;
  }
}

@media (max-width: 767px) {
  .header-left {
    padding-top: 1%;
    padding-bottom: 0%;
  }
  .success-section {
    margin-top: 0px;
    }
}

@media (max-width: 479px) {
  h2 {
    position: static;
    left: 0px;
    top: 0px;
    display: block;
    padding-left: 10px;
    float: none;
    font-size: 20px;
  }
  h3 {
    font-size: 22px;
  }
  p {
    padding-right: 10px;
    padding-left: 10px;
  }
  .header-left {
    padding-right: 25px;
    padding-left: 25px;
  }
  .header-right {
    padding-right: 10px;
    padding-left: 10px;
  }
  .thin {
    font-size: 24px;
    line-height: 15px;
  }
  .content-left {
    display: none;
    padding-right: 10%;
    padding-left: 0%;
    font-size: 12px;
  }
  .content-rights {
    padding-right: 6%;
    padding-left: 6%;
  }
  .quote {
    padding-right: 0px;
    padding-left: 0px;
    font-size: 10px;
  }
  .new-banner {
    padding-bottom: 50px;
  }
  .book-heading {
    line-height: 30px;
  }
}

ul li {font-size:18px;line-height:30px;}